.contact-info {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.contact-info h1 {
    font-family: 'Roboto', sans-serif;
    color: var(--primary);
    font-size: 2.2vw;
    text-align: center;
    font-weight: 600;
    margin: 3vw;
}

.contact {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: row;
    height: 4vw;
    width: 40vw;
    border: 0.802701px solid rgba(93, 91, 126, 0.3);
    box-sizing: border-box;
    border-radius: 3px;
    margin: 0.5vw;
}

.contact img{
    height: 2.2vw;
    margin: 0.5vw;
}

.contact h3 {
    color: #B3BDC6;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 1.5vw;
}

.contact h4 {
    color: var(--primary);
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 1.5vw;
    margin: 0.5vw;
}

.address {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.15);
}

.address h1 {
    font-family: 'Roboto', sans-serif;
    color: var(--primary);
    font-size: 2.2vw;
    text-align: center;
    font-weight: 600;
    margin: 3vw;
}

.address h2 {
    color: #576571;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 1.5vw;
    text-align: center;
    margin-bottom: 3vw;
}

.maps {
    display: flex;
    height:auto !important;
    width: 100vw;
    max-width: 100%;
    position: relative;
}
.maps img {
    width: 100%;
    height: 100%;
}
